﻿@media screen and (max-width: 1180px) {
  .transparent-button,
  .red-button, .red-button-line,
  .blue-button {
    font-size: 13px !important;
  }
  .flex-box .box-2, .flex-box .box-3, .flex-box .box-4,
  .flex-box .box-5, .flex-box .box-6, .flex-box .box-7,
  .flex-box .box-8, .flex-box .box-9, .flex-box .box-10, .flex-box .box-12 {
    padding: 0 5px;
    width: 100%;
  }
  header {
    display: none;
  }
  nav {
    display: block;
    position: fixed;
    width: 100%;
    z-index: 2;
    top: 0;
    background-color: #fff;
  }
  nav .flex-box {
    justify-content: space-between;
    padding: 9px 16px;
  }
  nav .box-inner-1, nav .box-inner-2 {
    padding: 0 4px;
  }
  nav .box-inner-1 a {
    color: #002664;
    display: block;
    text-decoration: none;
    height: 46px;
  }
  nav .box-inner-1 a img {
    height: 46px;
    position: relative;
  }
  nav .box-inner-2 {
    display: flex;
  }
  nav .box-inner-2 form {
    position: relative;
    margin: 0 8px 0 0px;
  }
  nav .box-inner-2 select {
    text-transform: uppercase;
    border: 0;
    background-color: transparent;
    font-size: 14px;
    font-weight: 600;
    color: #002664;
    -webkit-appearance: none;
    -moz-appearance: none;
    cursor: pointer;
    font-family: "Montserrat", sans-serif;
    padding: 0;
    width: 44px;
    margin: 14px 0;
  }
  nav .box-inner-2 .icon {
    position: absolute;
    content: "";
    top: 17px;
    border: solid #002664;
    border-width: 0 2px 2px 0;
    padding: 3px;
    transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    transition: transform 0.5s ease;
    margin: 0 0 0 75px;
    z-index: -1;
    right: 8px;
  }
  nav .nav-bar {
    position: fixed;
    top: 64px;
    right: -100%;
    width: 100%;
    height: 100%;
    background-color: #fff;
    z-index: 999;
    transition: right 0.5s ease-in-out;
  }
  nav .nav-bar ul {
    list-style: none;
    padding: 20px 0 0 0;
    margin: 0;
    font-size: 14px;
    font-weight: 600;
    text-align: center;
  }
  nav .nav-bar ul li {
    padding: 15px 60px;
  }
  nav .nav-bar ul li a {
    color: #002664;
    text-decoration: none;
  }
  nav .nav-bar ul .red {
    padding: 0 20px;
    margin: 30px 0;
  }
  nav .nav-bar ul .red a {
    background-color: #bc143e;
    color: #fff;
    padding: 15px 0;
    display: block;
  }
  nav .nav-bar ul .blue {
    padding: 0 20px;
  }
  nav .nav-bar ul .blue a {
    background-color: #002664;
    color: #fff;
    padding: 15px 0;
    display: block;
  }
  nav .nav-bar.show {
    right: 0;
  }
  nav button {
    border: 0;
    background-color: #fff;
    border-radius: 3px;
    position: relative;
    padding: 0;
  }
  nav .bar {
    width: 25px;
    height: 2px;
    margin: 5px 0;
    background-color: #002664;
    transition: 0.4s;
  }
  footer {
    padding: 40px 20px 60px;
  }
  footer .footer-bottom, footer .footer-top {
    width: 100%;
  }
  footer .footer-top {
    flex-wrap: wrap;
    text-align: center;
    padding: 0 0 25px;
  }
  footer .footer-top .inner-box-1 {
    margin: 0 0 25px;
  }
  footer .footer-top .inner-box-1, footer .footer-top .inner-box-2 {
    width: 100%;
  }
  footer .footer-top .transparent-button {
    width: 100%;
  }
  footer .footer-bottom {
    flex-wrap: wrap;
    text-align: center;
  }
  footer .footer-bottom .inner-box-1, footer .footer-bottom .inner-box-2 {
    width: 100%;
  }
  footer .footer-bottom .inner-box-1 p, footer .footer-bottom .inner-box-2 p {
    border: 1px solid #fff;
    padding: 5px;
  }
  footer .footer-bottom p {
    font-size: 12px;
  }
  footer .footer-bottom ul {
    margin: 30px 0 0;
    text-align: center;
  }
  footer .footer-bottom ul li {
    margin: 0 10px;
  }
  .home-banner {
    padding: 287px 0 20px;
    margin: 44px 0 0;
    background-position: 75%;
  }
  .home-banner .flex-box {
    width: 100%;
    padding: 0 16px;
  }
  .home-banner .inner-box {
    width: 100%;
  }
  .home-banner h1 {
    font-size: 26px;
    width: 59%;
    line-height: 1.4;
    margin: 0 0 30px;
  }
  .home-banner h2 {
    font-size: 18px;
  }
  .home-banner .botton-box {
    display: block;
  }
  .home-banner .botton-box button {
    width: 100%;
    margin: 0 0 25px;
  }
  .donate-box .title {
    font-size: 18px;
  }
  .donate-box .flex-box {
    width: 100%;
    margin: 0 auto;
    padding: 0 15px;
  }
  .donate-box ul {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    width: 100%;
  }
  .donate-box ul li {
    margin: 0 0 10px;
    width: 50%;
    padding: 0 5px;
  }
  .section-movement {
    padding: 80px 0;
  }
  .section-movement .flex-box {
    width: 100%;
    margin: 0 auto;
    padding: 0;
  }
  .section-movement .inner-box {
    width: 100%;
  }
  .section-movement h3 {
    font-size: 26px;
  }
  .section-movement p {
    font-size: 14px;
    margin: 0 0 40px;
  }
  .section-movement .red-button-line {
    margin: 0 0 40px;
    width: 100%;
  }
  .section-movement .box-6 {
    padding: 0 20px;
  }
  .section-movement .box-6:last-child {
    padding: 0;
  }
  .section-movement img {
    width: 100%;
    object-fit: cover;
  }
  .section-shope {
    padding: 80px 0;
  }
  .section-shope .flex-box {
    padding: 0 15px;
    width: 100%;
    margin: 0 auto;
  }
  .section-shope h4 {
    font-size: 26px;
    margin: 0 0 40px;
  }
  .section-shope p {
    margin: 10px 0 20px;
    font-size: 14px;
  }
  .section-shope .flex-box .box-3 {
    width: 50%;
  }
  .section-shope .transparent-button {
    margin: 20px 0 0;
    width: 100%;
  }
  .voice-box-web {
    display: none;
  }
  .voice-banner-mob {
    display: block;
    background-position: 99%;
    background-size: cover;
    background-repeat: no-repeat;
    width: 100%;
    padding: 300px 0 40px;
    background-image: url(/images/home_issue.jpg);
  }
  .voice-banner-mob p {
    color: #fff;
    text-align: left;
    font-size: 32px;
    font-weight: 600;
    padding: 0 20px;
    margin: 0;
  }
  .voice-box-mob {
    display: block;
  }
  .voice-box-mob ul {
    margin: 0 0 24px;
    padding: 0;
  }
  .voice-box-mob ul li {
    display: inline-block;
    margin: 0 20px 0 0;
  }
  .voice-box-mob .accordion {
    overflow: hidden;
    padding: 0 20px;
  }
  .voice-box-mob .accordion:nth-child(1) {
    background-color: #0B2560;
  }
  .voice-box-mob .accordion:nth-child(2) {
    background-color: #223A6F;
  }
  .voice-box-mob .accordion:nth-child(3) {
    background-color: #163993;
  }
  .voice-box-mob .accordion:nth-child(4) {
    background-color: #2C4C9D;
  }
  .voice-box-mob .accordion:nth-child(5) {
    background-color: #AC2A41;
  }
  .voice-box-mob .accordion:nth-child(6) {
    background-color: #B53E53;
  }
  .voice-box-mob .accordion-header {
    padding: 20px 0;
    cursor: pointer;
    font-size: 18px;
    font-weight: 600;
    display: flex;
    justify-content: space-between;
    align-items: center;
    transition: background-color 0.3s ease;
  }
  .voice-box-mob .accordion-header p {
    margin: 0;
    color: #fff;
    line-height: 1.4;
  }
  .voice-box-mob .accordion-header p span {
    display: block;
    font-size: 14px;
    text-transform: uppercase;
    margin: 10px 0 0 3px;
  }
  .voice-box-mob .icon {
    color: #fff;
    transition: transform 0.3s ease;
    position: relative;
    top: 2px;
    width: 40px;
    font-weight: 400;
    text-align: right;
  }
  .voice-box-mob .rotate {
    transform: rotate(-46deg);
    top: 10px;
  }
  .voice-box-mob .accordion-content {
    max-height: 0;
    overflow: hidden;
    transition: max-height 0.3s ease;
    color: #fff;
  }
  .voice-box-mob .accordion-content .title {
    font-size: 26px;
    font-weight: 600;
    margin: 20px 0;
  }
  .voice-box-mob .accordion-content .description {
    font-size: 14px;
    line-height: 1.5;
    margin: 0 0 20px;
  }
  .voice-box-mob .accordion-content a {
    color: #fff;
    display: block;
    font-size: 13px;
    text-transform: uppercase;
    margin: 0 0 40px;
  }
  .agend-box {
    padding: 80px 0;
  }
  .agend-box .flex-box {
    padding: 0 15px;
    width: 100%;
    margin: 0 auto;
  }
  .agend-box h6 {
    font-size: 26px;
    margin: 0 0 30px;
  }
  .agend-box .title {
    margin: 20px 0 10px;
    font-size: 18px;
  }
  .agend-box .description {
    font-size: 14px;
    margin: 0 0 30px;
  }
  .agend-box .red-button-line {
    margin: 10px auto 0;
    width: 100%;
  }
  .join-form {
    padding: 60px 20px;
  }
  .join-form .form-control-input input {
    margin: 0 0 20px;
  }
  .join-form .form-control-input textarea {
    margin: 0 0 20px;
  }
  .join-form ul {
    margin: 0 0 20px;
  }
  .join-form .flex-box {
    width: 100%;
    margin: 0 auto;
  }
  .join-form form {
    width: 100%;
    padding: 40px 11px;
  }
  .join-form h4 {
    padding: 0;
    font-size: 26px;
    margin: 0 0 40px;
  }
  .join-form h5 {
    font-size: 14px;
    margin: 0px 0 30px;
  }
  .join-form button {
    margin: 40px auto 0;
  }
  .endorse-form form {
    width: 100%;
  }
  .endorse-form h1 {
    font-size: 26px;
  }
  .endorse-form h2 {
    font-size: 26px;
    margin: 0 0 40px;
  }
  .second-banner {
    height: 320px;
    margin: 44px 0 0;
  }
  .second-banner h1 {
    font-size: 32px;
  }
  .second-banner .flex-box:before {
    top: 0;
    height: 320px;
  }
  .misson-make {
    margin: 80px 0;
  }
  .misson-make .flex-box {
    padding: 0 15px;
    width: 100%;
    margin: 0 auto;
  }
  .misson-make h2, .misson-make h3 {
    font-size: 26px;
    margin: 0 0 30px;
  }
  .misson-make p {
    font-size: 14px;
    margin: 0 0 40px;
  }
  .misson-make button {
    width: 100%;
    margin: 0 0 20px;
  }
  .misson-make img {
    aspect-ratio: auto;
    height: auto;
  }
  .misson-make .flex-box:first-child .inner-box {
    padding: 0;
  }
  .misson-make .flex-box:first-child img {
    margin: 0 0 80px;
  }
  .misson-make .flex-box:last-child .inner-box {
    padding: 0;
  }
  .misson-make .flex-box:last-child img {
    margin: 0 0 40px;
  }
  .agenda-banner {
    margin: 44px 0 0;
  }
  .agenda-banner .flex-box {
    padding: 0 15px;
    width: 100%;
  }
  .agenda-banner .image {
    width: 330px;
    height: 190px;
  }
  .agenda-banner h1 {
    font-size: 26px;
  }
  .agenda-box {
    width: 100%;
    box-sizing: border-box;
    padding: 80px 15px;
  }
  .agenda-box h2 {
    font-size: 26px;
    margin: 0 0 20px;
  }
  .agenda-box .title {
    font-size: 18px;
    margin: 0 0 10px;
  }
  .agenda-box .description {
    font-size: 14px;
  }
  .agenda-box .image {
    width: 100%;
    height: 250px;
    aspect-ratio: 1/1;
    margin: 0 0 20px;
  }
  .agenda-box .inner-box-1 {
    width: 100%;
  }
  .agenda-box .inner-box-2 {
    width: 100%;
  }
  .agenda-item-navigation {
    margin: 44px 0 0;
    padding: 40px 0 0;
  }
  .agenda-item-navigation .flex-box {
    width: 100%;
    margin: 0 auto;
  }
  .agenda-item-navigation a {
    font-size: 13px;
  }
  .agenda-item-navigation .flex-box {
    padding: 0 15px;
  }
  .agenda-item-box .flex-box {
    width: 100%;
    padding: 0 15px;
  }
  .agenda-item-box iframe {
    max-width: 100%;
    height: 100%;
    max-height: 100%;
    width: 100%;
  }
  .agenda-item-box h1 {
    font-size: 26px;
  }
  .agenda-item-box h2 {
    font-size: 14px;
  }
  .agenda-item-box p {
    font-size: 14px;
    margin: 30px 0 0;
  }
  .issues-banner .flex-box:before {
    top: 0;
    height: 320px;
  }
  .red-box .flex-box {
    width: 100%;
    padding: 0 15px;
  }
  .red-box h2 {
    font-size: 26px;
  }
  .accordion-box .flex-box {
    width: 100%;
    padding: 0 15px;
  }
  .accordion-box .accordion-header {
    font-size: 18px;
    padding: 15px 0;
  }
  .accordion-box .accordion-header p span {
    font-size: 13px;
    margin: 10px 0 0 1px;
  }
  .accordion-box .accordion-header .icon {
    width: 60px;
    font-size: 24px;
  }
  .accordion-box .accordion-content p {
    font-size: 14px;
    margin: 10px 0 30px;
  }
  .accordion-box .accordion-content img {
    margin: 0 0 20px;
  }
  .top-page-title {
    margin: 100px auto 30px;
    padding: 0 24px;
  }
  .topic-body {
    column-count: 1;
    padding: 0 24px;
  }
}
